Master CRM - Feature #1621
Social Media Integration in Brand, Manage Brands and Manage Social Accounts (Instagram Profile)
05/04/2021 02:24 PM - Sidra Ghaffar

Status: New Start date: 05/04/2021
Priority: Normal Due date:

Assignee: muhammad abdullah % Done: 80%
Category: Estimated time: 10.00 hours
Target version:

Description

History

#1 - 05/04/2021 05:42 PM - muhammad abdullah

04-05-2021

Working on Instagram API (getinstagramAuthUrl)

#2 - 05/05/2021 10:59 AM - muhammad abdullah

- Estimated time set to 10.00

#3 - 05/05/2021 05:21 PM - muhammad abdullah

05-05-2021

Laragon Installation for SSL Certificate + RND + Working on Errors (3 Hours)

Working on Instagram Setup Brand Popup + Flow Discussion (3 Hours)

#4 - 05/18/2021 03:05 PM - muhammad abdullah

18-05-2021

Working on Instagram Setup Brand Popup + Instagram Implementation RND + Getting Access Token Backend Code (4 Hours)

#5 - 05/31/2021 03:32 PM - muhammad abdullah
31-05-2021

Instagram Configurations:

Worked on Instagram Setup Brand Popup Updated
Worked on Instagram Manage Brand Popup

Long Live Token RND + Implementation

Verification RND + Implement on Setup and Manage Brand

Extra Time Included => RND About Instagram API

#6 - 06/01/2021 06:04 AM - muhammad abdullah

05/06/2025 1/2




- % Done changed from 20 to 80

05/06/2025 22



